
Redmine - Defect #10050

Rendering template within layouts/base Rendering common/error (404)

2012-01-24 19:48 - Vladimír Brůha

Status: Closed Start date: 2012-01-24

Priority: Normal Due date: 2012-01-31

Assignee:  % Done: 100%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.0

Description

Can't delete attachments from redmine error 404

Processing AttachmentsController#4323 (for 192.168.56.120 at 2012-01-24

11:07:46) [POST]

Parameters: {"action"=>"4323", "authenticity_token"=>"dRaWJQkWc7jKx+jlTW

+03xa5l0K+w+cDhVAHzpj9tTs=

", "controller"=>"attachments"}

Rendering template within layouts/base

Rendering common/error (404)

Filter chain halted as [:find_project] rendered_or_redirected.

Completed in 40ms (View: 36, DB: 0) | 404 Not Found

[https://helpdesk.alliance-unichem.cz/redmine/at

tachments/4323]

History

#1 - 2012-01-24 20:22 - Etienne Massip

- Priority changed from Urgent to Normal

Please give details according to SubmittingBugs.

#2 - 2012-01-24 20:48 - Vladimír Brůha

- File 404_error.png added

- Assignee set to Etienne Massip

Ruby 1.8.7

Rails 2.3.14

Radmine 1.3.0

MYSQL 14.14 Distru. 5.1.30

 404_error.png 

#3 - 2012-01-24 21:26 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Make sure the attachment file actually exists on your filesystem.

#4 - 2012-01-24 22:54 - Vladimír Brůha

- Status changed from New to Resolved

- % Done changed from 0 to 100

I found the same issue was resolved before - in ticket #9899

After recomended update of lightbox plugin to the latest version the problem was solved.

#5 - 2012-01-24 23:08 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (Etienne Massip)
https://helpdesk.alliance-unichem.cz/redmine/at
https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
https://www.redmine.org/issues/9899


- Resolution changed from Cant reproduce to Invalid

Files

404_error.png 75.3 KB 2012-01-24 Vladimír Brůha
